


#webform-component-signature .description,
#webform-component-signature2 .description {
	font-weight:bold;
	color:#f00;
}
.sigWrapper canvas {
	border:2px solid #f00;
}


.webform-confirmation {
	color:#fff;
	font-weight:bold;
}




.page-user .region-content {

	color:#fff;



}

.page-user .region-content form {

	max-width:400px;

}









.switch-logo.ie8,

.region-header-first .your-trust.ie8,

.ie8 {

	display:none;

}





html, body, .page {

	min-width:300px;

}















/* ================== Form Pages ================ */



.context-users .region-content,

.context-careers .region-content {

	max-width:620px;

}

.context-users .region-content {

	color:#fff;

}







/* ================== Facebook ================ */





.fb-feed {

	color:#fff;

}

.fb-feed .views-row {

	padding-bottom:15px;

	margin-bottom:15px;

	background:url(../img/block_title_line_burg.gif) no-repeat bottom;

}

.fb-feed .views-row-last {

	padding:0;

	margin:0;

	background-image:none;

}

.fb-feed .views-field-title {

	font-size:12px;

	color:#d88e33;

}

.fb-feed .views-field-title a {

	float:left;

	margin-right:20px;

}



.fb-feed .views-field-body a {

	color:#fff !important;

}

.fb-feed .views-field-body {

	margin-left:75px;

	padding-top:5px;

}

.fb-feed .views-field-body .field-content {

	position:relative;

}

.fb-feed .views-field-body img {

	margin-top:5px;

	float:none;

	display:block;

}







.fb-feed .view-footer {

	margin-top:20px;

	text-align:right;

}

.fb-feed .view-footer a {

	color:#d88e33;

	font-size:16px;

}

.fb-feed .view-footer a strong {

	color:#fff;

}

.fb-feed .view-footer a strong:hover {

	color:#d88e33;

}

.fb-feed .view-footer a:hover {

	color:#fff;

}







.views-field-body ol, field-name-body ol,

.views-field-body ul, field-name-body ul {

	margin-left:20px;

}

.view-contacts .view-header .google-map {

	position: relative;

  padding-bottom: 100%; 

  height: 0;

	width:100%;

	margin-bottom:20px;

	float:right;

  overflow: hidden;

}

.view-contacts .view-header .google-map iframe {

	position: absolute;

        top: 0;

        left: 0;

        width: 100% !important;

        height: 100% !important;

}

.context-careers .node.node-webform {

	background:url(../img/black70.png) repeat;	

	background-color: transparent;

	color:#ccc;

	padding:20px;

}

.context-careers .node.node-webform label {

	color:#d88e33;

}

.node.node-webform input[type="submit"]{

	font-size:16px;

	padding:10px 20px;

	background:#d88e33;

	text-shadow:0 1px 1px #ffc072;

	border:1px solid #000;

}

.node.node-webform input[type="submit"]:hover {

	background:#ffae4a;

}

#node-webform-10 .field-name-title {

	display:none;

}

.google-map img {

    width:100%;

		height:auto;

}

.node-business-link .group-address legend {

	font-weight:bold;

}

.view-contacts.view-display-id-page h2 {

	color: #d88e33;

}

.view-contacts.view-display-id-page {

	padding:20px;

	background:url(../img/black70.png) repeat;

	color:#fff;

}

.view-contacts.view-display-id-page .views-row {

	text-align:center;

	margin-bottom:10px;

}

.block-client-block-25 {

	color:#fff;

}

.view-contacts.view-display-id-page a:link {

	color: #d88e33;

}

.view-contacts.view-display-id-page .views-row .views-field-title {

	font-weight:bold;

}

.view-contacts.view-display-id-page iframe {

	float:right;

	width:400px;

}

.region-content .arrow.next,

.region-content .arrow.prev {

	display:none;

}

.page {

	overflow-x:hidden;

}

.block-taxonomy-menu-block {

	display:none !important;

}

a:link, a:visited, a:hover, a:active {

	text-decoration:none;

}

p a:link, p a:visited, p a:hover, p a:active {

	font-weight:bold;

}

a:link, a:visited, a:active {

	color:#8a1e04;

}

a:hover {

	color:#490f01;

}

h1, h2, h3, h4, h5, h6 {

	line-height:100%;

}

.region-content p a:hover {

	text-decoration:underline;

}

/* HACKS */

.contacts {

	display:none;

}

.not-front .switch-logo {

	display:none;

}

.block-6 .content {

	text-align:center;

	background-color:#fcb040;

	font-weight:bold;

	padding:50px;

}

#messages {

	width:100%;

	padding-top:50px;

	display:block;

	position:relative;

}

.messages {

	display:block;

	margin-top:30px;

	background-color:rgba(0,0,0,0.3) !important;

	color:#fff !important;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

.messages.error {

	border:2px solid #8a1e04 !important;

}

.messages.status {

	border:2px solid #fcb040 !important;

}

.not-front #zone-content {

	margin-bottom:150px;

}

#zone-menu-wrapper {

	background-position:0 -20px;

}

#zone-menu.container-12 {

	width:100%;

	position:relative;

}

h1#page-title {

	font-size:30px;

	color:#fff;

	text-shadow:0 0 6px rgba(0,0,0,1);

	margin-bottom:30px;

}

h1#page-title .slash {

	margin-right:5px;

	display:block;

	margin-bottom:10px;

	float:left;

}

.page-title-wrapper {

	margin:8% auto 60px 0;

	display:block;

	position:relative;

}

#breadcrumb {

	margin:0 auto;

	display:none;

	float:none;

	padding:5px 0 10px 15px;

}

.breadcrumb a {

	color:#fcb040;

}

.breadcrumb a:hover {

	color:#fff;

}

.breadcrumb .slash {

	color:#8a1e04;

}

.breadcrumb .bread-current {

	color:#888;

}

#edit-submitted-about-the-grant-quotes-ajax-wrapper .description{
display: none!important;
}

#edit-submitted-about-the-grant-quotes-file2-ajax-wrapper .description{
display: none!important;
}
#edit-submitted-about-the-grant-quotes-file3-ajax-wrapper .description{
display: none!important;
}


/* =================================================== 

/

/   Front Content Nodes / Views Rows

/

/====================================================*/

		/*====================================================

		/   Skip links & Anchors

		/====================================================*/

		

.arrow {

	display:none;

	margin:0 auto;

	width:100px;

	height:100px;

}

#zone-header .arrow {

	display:block;

}

.arrow.next {

	background:url(../img/arrows.png) no-repeat top left;

}

.arrow.prev {

	background:url(../img/arrows.png) no-repeat bottom right;

}

#zone-header .arrow {

	opacity:0.5;

}

.no-arrow {

	position:absolute;

	top:150px;

}

.view-primary-sections .skip {

	position:absolute;

	top:0px;

}

.view-primary-sections .arrow {

	position:absolute;

	left:50%;

}

.view-primary-sections .arrow.prev {

	top:-130px;

	margin-left:-50px;

}

.view-primary-sections .views-row-first .sections-inner .arrow.prev {

	display:none;

}

.view-primary-sections .arrow.next {

	bottom:-130px;

	margin-left:50px;

}

.view-primary-sections .primary-section .views-field-field-section-photos {

	overflow:hidden;

}

		/*====================================================

		/   Primary sections

		/====================================================*/

.front #zone-content.container-12,

.front #zone-content.container-12 .region-content.grid-11 {

	width:100%;

	float:none;

	display:block;

	margin:0 auto;

}

.view-primary-sections .views-row.sub-section {

	margin:0px 0 160px 0;

}

.view-primary-sections .views-row.sub-section .views-field-view {

	border:none;

}

.view-primary-sections .views-row.primary-section {

	/* background:url(../img/black70.png); */

	margin:20px 0 20px 0;

}

.view-primary-sections .views-row.sub-section:after,

.view-primary-sections .views-row.primary-section:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.view-subprime-sections.grid-12,

.view-primary-sections .views-row .sections-inner.grid-12 {

	margin:0 auto 0 auto;

	float:none;

	display:block;

	position:relative;

	background-color:#fff;

}

.view-primary-sections .views-row-odd {

}

.view-primary-sections .views-row-even {

}

.view-primary-sections .views-row.primary-section .views-row-inner {

	background-image:none; 

}

.view-primary-sections .views-row.sub-section .views-field-title {

	padding-top:2.5%;

}

.view-primary-sections .views-row.sub-section .views-field-body,

.view-primary-sections .views-row.sub-section .views-field-title,

.view-primary-sections .views-row.primary-section .views-field-body,

.view-primary-sections .views-row.primary-section .views-field-title {

	margin:0 2.5% 0 2.5%;

}

.view-primary-sections .views-row.primary-section .views-field-title h2 {

	margin:30px 0 30px 0;

}

.view-primary-sections .views-row.primary-section .views-field-field-section-photos {

	width:100%;

	overflow:hidden;

	position:relative;

}

.view-primary-sections .views-row.primary-section .views-field-field-section-photos img{

	height:auto;

	width:100%;

	min-width:100%;

}

.view-primary-sections .views-row.primary-section .caption {

	height:60px;

	width:100%;

	position:absolute;

	top:260px;

	left:0;

	background:url(../img/caption_back.png) repeat-x top;

	text-align:right;

	display:none;

}

.view-primary-sections .views-row.primary-section .caption-inner {

	display:table;

	width:100%;

	height:100%;

}

.view-primary-sections .views-row.primary-section .caption-inner p {

	display:table-cell;

	vertical-align:middle;

	padding:0 30px 0 30px;

	color:#fff;

}

		/*====================================================

		/   Sectional links (Term boxes)

		/====================================================*/

.view-primary-sections .views-field-view {

	margin-top:20px;

	margin:20px 2.5% 2.5% 2.5%;

	padding:10px 10px 30px 10px;

	position:relative;

	min-height:10px;

}

.view-primary-sections.view-subprime-sections .views-field-view .views-row {

	float:left;

	position:relative;

	margin-right:4px;

}

.view-primary-sections.view-subprime-sections .views-field-view .views-row img {

	max-width:100%;

	height:auto;

}

.view-primary-sections .views-row .views-field-view {

	padding-left:2%;

	left:0;

	border:1px solid #ccc;

	

}

.view-primary-sections.view-subprime-sections .views-field-view {

	position:relative;

	width:94%;

	float:left;

	height:auto;

	bottom:0;

	padding:0;

	border:none;

		margin-bottom:50px;

}

.view-primary-sections .section-readmore {

	float:left;

}

.view-primary-sections.view-subprime-sections .views-field-view .view-sections-taxonomy-display {

	height:auto;

	border:none;

	padding:0;

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display {

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display ul {

	display:block;

}

.view-primary-sections .views-field-view .view-sections-taxonomy-display li.section-links {

	display:block;

	margin-bottom:12px;

}

.view-primary-sections .section-readmore a,

.view-primary-sections .views-field-view .view-sections-taxonomy-display li.section-links a {

	font-size:14px;

	font-weight:bold;

	line-height:15px;

	display:block;

}

.view-primary-sections .section-readmore,

.view-sections-taxonomy-display .item-list ul li {

	background:url(../img/bullets.png) no-repeat bottom left;

	line-height:16px;

	margin:0 0 5px 0;

	padding-left:25px;

}

.view-primary-sections .section-readmore:hover,

.view-sections-taxonomy-display .item-list ul li:hover {

	background:url(../img/bullets.png) no-repeat top left;

}

.view-primary-sections .section-readmore {

	list-style:none;

	list-type:none;

	position:absolute;

	right:30px;

	bottom:20px;

}

.view-primary-sections .section-readmore:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.view-primary-sections.view-subprime-sections .caption-inner p {

	display:table-cell;

	vertical-align:middle;

	padding:0 30px 0 30px;

	color:#fff;

	text-align:left;

	font-size:16px;

}

.view-primary-sections.view-subprime-sections .caption-inner p a {

	color:#fff;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption {

	height:60px;

	width:100%;

	position:absolute;

	bottom:20px;

	top:auto;

	text-align:right;

	background:url(../img/caption_back.png) repeat-x top;

}

.view-primary-sections.view-subprime-sections .views-field-view .caption-inner {

	display:table;

	width:100%;

	height:100%;

}

/* =================================================== 

/

/  Mobile Menu

/

/====================================================*/

.sidr ul li a {

	color:#f8ad3f;

}

.sidr ul li ul li a {

	color:rgba(255,255,255,0.8);

}

/* =================================================== 

/

/  Sidebar / Sectional Sub Menus

/

/====================================================*/

.sub-menu {

	background-color:transparent !important;

	background:url(../img/black70.png) repeat;

}

.form-downloads a,

.sub-menu .views-row a {

	position:relative;

	display:block;

	margin:2%;

	height:70px;

	padding:10px 2% 10px 2%;

	color:#fff;

	font-size:16px;

	line-height:16px;

	background-color:#8a1e04;

	text-shadow:0 0 4px #531000;

}

.form-downloads a {

	height:auto;

	padding:30px 2% 2% 2%;

}

.sub-menu .views-row a span {

	position:absolute;

	bottom:10px;

	display:block;

}

.form-downloads a:hover,

.sub-menu .views-row a:hover {

	background-color:#531000;

}

.region-sidebar-first h2.block-title {

	color:#ccc;

	font-size:20px;

	padding:10px;

	font-weight:bold;

	margin-bottom:10px;

	border-bottom:1px solid #555;

}

/* =================================================== 

/

/  Sidebar

/

/====================================================*/

.region-sidebar-first .block {

	background:url(../img/black70.png) repeat;

	padding:10px;

	margin-bottom:5%;

}

/* NEWS */

.region-sidebar-first .view-news-feed .views-row {

	background:url(../img/black70.png) repeat;

	color:#fff;

	padding:10px;

}

.region-sidebar-first .view-news-feed .views-row h4.node-title {

	font-size:16px;

	margin-bottom:10px;

	padding-bottom:5px;

	border-bottom:1px dotted #666;

}

.region-sidebar-first .view-news-feed .views-row h4.node-title a {

	color:#fff;

}

.region-sidebar-first .view-news-feed .views-row .views-field-body {

	font-size:13px;

	padding:0 10px 0 10px;

}

/* =================================================== 

/

/  Webforms // Grant Application

/

/====================================================*/

.node.node-webform {

	padding:0;

	background-color:#f6f6f6;

}

.node-webform fieldset {

	max-width:100% !important;

	margin:0 0 30px 0;

}

.node-webform .fieldset-description {

	margin:-2% -2% 20px -2%;

	background-color:#fff;

	padding:10px 20px 10px 20px

}

.node-webform .fieldset-wrapper {

	padding:2%;

	width:96% !important;

}

.node-webform legend {

	display:block;

	position:relative;

	margin:0;

	padding:0 0 0 0;

	border-bottom:1px solid #333;

	width:100%;

}

.node-webform legend span {

	position:relative;

	padding:10px 20px 10px 20px;

	font-size:24px;

	display:block;

	color:#fff;

	background-color:#8a1e04;

}

.node-webform fieldset fieldset {

	padding:5px;

	background-color:#fff;

	border:1px solid #ccc;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	max-width:100%;

}

.node-webform fieldset fieldset legend {

	border:none;

	padding-top:40px;

}

.node-webform fieldset fieldset legend span {

	padding:0;

	background-color:transparent;

	color:#333;

}

.node-webform .description {

	font-size:13px;

}

.node-webform label {

	color:#8a1e04;

}

select,

input[type="password"],

input[type="text"],

input[type="email"],

input[type="number"],

textarea {

	background-color:#fff;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	font-family:roboto,arial,san-serif;

	font-size:16px;

	width:96%;

}

select option {

	font-family:roboto,arial,san-serif;

	font-size:16px;

}

.resizable-textarea .grippie {

	background-color:#fff;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

.resizable-textarea .grippie:hover {

	background-color:#fcb040;

}

button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {

	-moz-box-shadow: #fcb040 0 0 7px;

	-webkit-box-shadow: #fcb040 0 0 7px;

	box-shadow: #fcb040 0 0 7px;

}

.node-webform .webform-component-file {

	padding:20px;

	background-color:#fff;

	border:1px solid #ccc;

		border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

}

.node-webform .webform-component-file label {

	margin-bottom:20px;

}

.node-webform .webform-component-file .form-managed-file {

	padding:5px;

	border:1px solid #888;

	background-color:#ccc;

}

/* Grant App */

 

.node-webform .webform-client-form-10 .form-item {

	margin:5px 0 5px 0;

}

.webform-component--organisation-details--address {

}

.webform-component--about-the-grant--grant-amount--amount-in-words,

.webform-component--about-the-grant--external-application-amount,

fieldset.webform-component--contacts .webform-component-textfield,

fieldset.webform-component--organisation-details .webform-component-email,

fieldset.webform-component--organisation-details .webform-component-textfield {

	margin-right:2%;

}

.webform-component--organisation-details--address,

fieldset.webform-component--contacts .webform-component-textarea {

}

.webform-component--contacts--spacer:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.webform-component--about-organisation--organisation-membership-size label,

.webform-component--about-organisation--benefit label,

.webform-component--about-organisation--registered-charity label,

.webform-component--about-organisation--cc-registration-number label,

.webform-component--about-organisation--donee-registered label,

.webform-component--about-organisation--gst label,

.webform-component--about-organisation--gst-no label,

.webform-component--about-the-grant--grant-amount--amount label,

.webform-component--about-the-grant--external-applications label,

.webform-component--about-the-grant--external-application-amount label {

	text-align:left;

}

.webform-component--about-organisation--organisation-membership-size,

.webform-component--about-organisation--benefit,

.webform-component--about-organisation--registered-charity,

.webform-component--about-organisation--cc-registration-number,

.webform-component--about-organisation--donee-registered,

.webform-component--about-organisation--gst,

.webform-component--about-organisation--gst-no,

.webform-component--about-the-grant--grant-amount--amount,

.webform-component--about-the-grant--external-applications,

.webform-component--about-the-grant--external-application-amount {

	border-bottom:1px dotted #ccc;

	padding:10px;

	margin:0;

	text-align:right;

}

.webform-component--about-the-grant--external-applications label {

}

.webform-component--about-the-grant--grant-amount--amount {

	padding-top:15px;

}

.webform-component--about-the-grant--grant-amount--amount-in-words {

	width:80%

}

.webform-component--about-the-grant--grant-amount--amount-in-words input {

	width:100%;

}

.webform-component--about-the-grant--grant-amount--amount input {

	width:80%;

}

.webform-component--about-the-grant--grant-amount--amount label,

.webform-component--about-the-grant--external-application-amount label {

	width:auto;

	float:left;
	text-align:right;

}

.webform-component--about-the-grant--external-applications {

	border-color:transparent;

}

.webform-component--about-organisation--organisation-membership-size:hover,

.webform-component--about-organisation--benefit:hover,

.webform-component--about-organisation--registered-charity:hover,

.webform-component--about-organisation--cc-registration-number:hover,

.webform-component--about-organisation--donee-registered:hover,

.webform-component--about-organisation--gst:hover,

.webform-component--about-organisation--gst-no:hover,

.webform-component--about-the-grant--grant-amount--amount:hover,

.webform-component--about-the-grant--external-applications:hover,

.webform-component--about-the-grant--external-application-amount:hover {

	background-color:#e3e3e3;

}

.webform-component--about-organisation--bank-details .form-item {

	margin-right:1%;

}

.webform-component--declaration--signatures {

	padding:10px;

	background-color:#fff;

}

.webform-component--declaration--signatures .signature-box {

	margin-bottom:20px;

}

.webform-component--declaration--signatures .signature-box:after {

	content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;

}

.webform-component--declaration--signatures .sign-line {

	margin:5px 0 5px 0;

	padding:5px 0 5px 0;

	width:100%;

	border-bottom:1px dotted #888;

}

.webform-component--declaration--signatures .sign-line label {

	float:left;

}

/* =================================================== 

/

/  Node / Taxonomy Pages

/

/====================================================*/

.view-sections-taxonomy-pages .node {

	background-color:transparent;

	background:url(../img/black70.png) repeat;

}

.view-sections-taxonomy-pages .node,

.view-sections-taxonomy-pages .node p {

	color:#fff;

	font-size:14px;

}

.view-sections-taxonomy-pages .node h2,

.view-sections-taxonomy-pages .node h3,

.view-sections-taxonomy-pages .node h4,

.view-sections-taxonomy-pages .node h5 {

	color:#d88e33;

}

/* Annual Reports */

.block-annual-reports-block-1 {

	background-color:#fff;

	padding:5%;

}

.view-annual-reports .views-row {

	width:45%;

	margin-right:5%;

	margin-bottom:5%;

	float:left;

}

.view-annual-reports .views-row img {

	max-width:100%;

	height:auto;

}

/* the Board */

.view-the-board .views-row {

	background-color:#fff;

	padding:5%;

	border-bottom:1px dotted #ccc;

}

.view-the-board .views-row .views-field-body {

	min-height:150px; /* empty profile fix */

	font-size:14px;

}

.view-the-board .views-field-field-staff-photo {

	float:left;

	margin-right:5%;

	margin-bottom:5%;

}

@media all and (max-width: 738px) and (min-width: 0px) {

	.view-the-board .views-field-field-staff-photo {

		float:none;

	}
	
	.brand-right .contacts{
		display: block;
		float: right;
		margin-right: 52px;
		background: white;
	}
	
	.brand-right .contacts a{
		display: block;
		color: #888;
		border-left: 1px solid #ccc;
		text-align: center;
		padding: 19px 0 22px 0;
		

	} 
	


}

.view-the-board .views-field-title h2 {

	font-size:24px !important;

	margin:0;

}

.view-the-board .views-field-field-title-position {

	color:#8a1e04;

	text-transform:uppercase;

	float:left;

	margin-right:20px;

}

@media all and (max-width: 600px) and (min-width: 0px) {

	.view-the-board .views-field-field-title-position {

		float:none;

	}

}

.view-the-board .views-field-field-qualifications {

	margin-bottom:10px;

}

/* Prime Subs */

.sub-primes .views-row {

	padding:5%;

	margin-bottom:10px;

	background-color:#fff;

}

.sub-primes .views-row .views-field-body {

	font-size:14px;

}

.sub-primes .views-row .views-field-title {

	 padding-top:20px;

}

.sub-primes .views-row .views-field-field-sub-section-photo {

	max-width:100%;

}

.not-front .region-content-inner {

	padding:10px;

	background:url(../img/black70.png) repeat;

}

.region-content-inner .block {

	margin-bottom:10px;

	

}

.sub-pages .views-row {

	padding:5%;

	margin-bottom:10px;

	background-color:#fff;

}

.sub-pages .views-field-field-sub-section-photo {

	margin:-5% -5% 10px -5%;

}

.sub-primes .views-row .views-field-field-sub-section-photo img,

.sub-pages .views-field-field-sub-section-photo img {

	width:100%;

	max-width:100%;

	height:auto;

}

/* business links*/

.node-business-link .organisation-name,

.node-business-link .state {

	display:none;

}

#region-content h2.block-title {

	color:#ccc;

	font-size:22px;

	margin-bottom:20px;

	margin-top:40px;

}

.business-links .views-row {

	background-color:#fff;

	font-size:13px;

	padding-bottom:10px;

	border-bottom:1px dotted #ccc;

	height:60px;

	text-align:center;

}

.business-links .views-row .views-field-field-logo {

	display:none;

}

.business-links .views-row .views-field-field-description,

.business-links .views-row .views-field-field-website-link-1 {

	display:table;

	height:100%;

	width:96%;

	padding:0 2% 0 2%;

}

.business-links .views-row .views-field-field-description h3,

.business-links .views-row .views-field-field-website-link-1 h3 {

	margin:0;

	font-size:16px;

}

.business-links .views-row .views-field-field-description .field-content,

.business-links .views-row .views-field-field-website-link-1 .field-content {

	display:table-cell;

	vertical-align:middle;

}

.business-links .views-row .views-field-field-description span,

.business-links .views-row .views-field-field-website-link-1 span {

	color:#333;

}

.business-links .views-row .views-field-title span.weblink {

	font-size:14px;

	color:#666;

}

/* NODE */

.node {

	padding:5%;

	margin:0 auto;

	background-color:#000000;

}

.node-wrapper.grid-7 {

	float:none;

	margin:10% auto 0 auto;

	display:block;

}

.header-image {

	position:absolute;

	top:0;

	left:0;

	width:100%;

	height:100%;

	z-index:-1;

}

.header-image img {

	min-width:100%;

	width:100%;

	min-height:100%;

	height:auto;

}

/* =================================================== 

/

/   Front page elements

/

/====================================================*/

.front .container-12 .region-header-first.grid-12 {

	position:absolute;

	top:50%; 

	height:100%;

	width:100%;

	left:0;

}

.front .container-12 .region-header-first.grid-12.stopped {

	position:absolute;

	top:auto;

	height:100%;

	width:100%;

	left:0;

}

.front .region-header-first-inner.fixed { /* fixed class to add */

	position:fixed;

	width:100%;

	top:25%;

}

.front .region-header-first-inner.stopped {

	postion:absolute;

}

.front .container-12 .region-preface-first.grid-12 {

	height:80px;

	width:100%;

	position:absolute;

  bottom:0;

	left:0;

	background-color:#f8ad3f;

}

.front .container-12 .region-preface-first.grid-12.fixed { /* fixed class to add */

	display:none;

}

.call-to-action-band {

	margin:0 auto;

	width:auto;

	display:inline-block;

	padding-top:10px;

}

.call-to-action-band h4 {

	margin: 5px 20px 5px 0;

	font-size:14px;

}

.call-to-action-band a {

	display:block;

}

.region-header-first .your-trust {

	width:75%;

	margin-top:-10%;

	height:auto;

	display:inline;

}

.region-header-first.fixed .your-trust {

	width:75%;

}

.region-header-first.stopped {

	postion:relative;

}

/* =================================================== 

/

/   Header / Full Screen

/

/====================================================*/

.front #zone-header-wrapper {

	height:100%;

	width:100%;

	max-height:100%;

}

.front #zone-header.container-12 {

	width:100%;

	height:100%;

	max-height:100%;

	text-align:center;

	overflow:hidden;

}

#zone-header.container-12 .grid-12 {

	margin:0 auto;

	float:none;

}

#zone-content-wrapper {

	position:relative;

}

/* =================================================== 

/

/   Footer - News (Social to come)

/		(Zone Postscript / Postcript 3 & 4)

/

/====================================================*/

.grid-8.region-postscript-third {

	margin:0 auto;

	float:none;

}

#section-footer h2.block-title .slash {

	display:none;

}

.front .feed-footer {

	background-color:#48060a;

	padding:30px 0 50px 0;

}

.feed-footer {

	background:url(../img/footer_red.png) repeat transparent;

	padding:30px 0 50px 0;

}

.feed-footer .block {

	padding:0 5%;

}

.feed-footer .block .content {

	padding:0 2%;

}

.feed-footer h2.block-title {

	display:block;

	background:url(../img/block_title_line_burg.gif) no-repeat left;

	font-size:30px;

	margin-bottom:6%;

	text-align:center;

	color:#d88e33;

}

.feed-footer h2.block-title span {

	display:inline-block;

	padding:0 5px;

	background-color:#48060a;

}

.feed-footer .node-title a {

	color:#fff;

	font-size:21px;

}

.feed-footer .node-title a:hover,

.feed-footer .node-title a:focus {

	color:#d88e33;

}

.feed-footer p {

	color:#fff;

	font-size:14px;

	padding:0 2%;

}

/* =================================================== 

/

/   Footer - Mission statments 

/		(Zone Preface / Postcript 1 & 2)

/

/====================================================*/

.front .mission-footer {

	background-color:#2a2a2a;

	padding:30px 0 30px 0;

}

.mission-footer {

	background:url(../img/footer_grey.png) repeat transparent;

	padding:30px 0 30px 0;

}

.mission-footer p {

	color:#777;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-style:italic;

	font-size:18px;

	text-align:center;

}

.mission-footer .vision p {

	font-size:22px;

}

.mission-footer .block {

	padding:0 10%;

}

.mission-footer h2.block-title {

	font-size:30px;

	margin-bottom:5%;

	text-align:center;

	color:#d88e33;

}

/* =================================================== 

/

/   Footer - Credits

/		(Footer First)

/

/====================================================*/

#zone-footer-wrapper {

	background:url(../img/footer_back.jpg) repeat-x top #fff;

}

.footer {

	padding:2%;

}

.footer-link {

	float:left;

	display:inline-block;

	margin:5px 30px 0 0;

}

.footer-link a {

	color:#333;

	font-size:14px;

}

.footer-link a:hover,

.footer-link a:focus {

	color:#888;

}

.footer-copyright {

	float:right;

	margin-top:5px;

	font-size:12px;

	color:#666;

}

#zone-footer .view-contacts {

	margin-top:50px;

}

#zone-footer .view-sections-taxonomy-pages h2.block-title,

#zone-footer .view-contacts h2 {

	font-size:28px;

	color:#888;

	border-bottom: 1px solid #fcb040;

	padding:0 20px 10px 0px;

	margin-left:-20ppx

}

#zone-footer .view-sections-taxonomy-pages h2.block-title {

	padding-left:2.5%;

	margin-bottom:10px;

}

#zone-footer .view-contacts .view-header {

	margin-bottom:30px;

}

#zone-footer .view-contacts .view-content .views-row {

	padding:10px 0 10px;

	text-align:left;

}

#zone-footer .view-contacts .view-content .views-row .views-field-title {

	font-weight:bold;

}

#zone-footer .view-sections-taxonomy-pages .view-content {

	margin-left:2.5%;

}

#zone-footer .view-sections-taxonomy-pages .view-content .fieldset-wrapper {

	margin-top:10px;

	padding:20px;

	border: 1px solid #e3e3e3;

}

#zone-footer .view-sections-taxonomy-pages .view-content fieldset .views-field {

	padding:10px 20px;

}

#zone-footer .view-sections-taxonomy-pages .view-content .views-field h3 {

	margin:0;

}

#zone-footer .view-sections-taxonomy-pages .view-content fieldset .views-field span {

	color:#666;

}

#zone-footer .view-sections-taxonomy-pages .view-content fieldset legend {

	display:block;

	width:100%;

	padding:5px 0;

	font-size:18px;

}

#zone-footer .view-sections-taxonomy-pages .view-content fieldset legend a {

	color:#888;

}

#zone-footer .view-sections-taxonomy-pages .view-content fieldset legend a:hover {

	color:#8a1e04;

}

#zone-footer .view-sections-taxonomy-pages .view-content fieldset.collapsible.collapsed {

	margin-bottom:10px;

	height:35px;

}

#zone-footer .view-sections-taxonomy-pages {

	margin-bottom:40px;

}

#zone-footer .view-sections-taxonomy-pages .view-content h3 {

	font-size:15px;

}

#footer-sitemap ul li {

	width:100%;

	margin-bottom:20px;

}

#footer-sitemap ul li ul li {

	width:100%;

}

#footer-sitemap ul li a.fs-root-link {

	font-size:18px;

	display:block;

	font-weight:bold;

	border-bottom: 1px solid #fcb040;

}

#footer-sitemap ul li ul {

	margin-left:10px;

	margin-top:10px;

}

#footer-sitemap ul li ul li a {

	font-size:15px;	

}

#footer-sitemap {

	margin-bottom:50px;

	margin-top:20px;

}

	

	

	

.footer-sitemap,

.directory-menu {

	display:none;

}

/* =================================================== 

/

/   Background Images

/

/====================================================*/

#region-footer-second {

	position:fixed;

	top:60px;

	left:-10px;

	width:100%;

	height:100%;

	z-index:-1;

}

#region-footer-second .grid-12 {

	margin:0;

	padding:0;

	float:none;

	width:100%;

}

/* Front */

.front .container-12 .region-header-second.grid-12 {

	width:100%;

	position:absolute;

	z-index:-1;

	top:80px;

	left:0;

	bottom:60px;

	overflow:hidden;

}

.front .container-12 .region-header-second.grid-12 div,

.front .container-12 .region-header-second.grid-12 .block-inner,

.front .container-12 .region-header-second.grid-12 .block {

	height:100%;

}

.front .container-12 .region-header-second.grid-12.fixed {/* fixed class to add */

	position:fixed;

	bottom:auto;

	width:100%;

	height:25%;

	overflow:hidden;

}

.front .container-12 .region-header-second.grid-12.stopped {/* fixed class to add */

	position:relative;

}

.front .container-12 .region-header-second-inner {

	position:absolute;

	width:100%;

	height:100%;

	overflow:hidden

}

.front .container-12 .region-header-second-inner.fixed {

	position:fixed;

	top:-25%;

	border-bottom:8px solid #f8ad3f;

	margin-bottom:-8px;

}

.front .container-12 .region-header-second-inner.stopped {

	position:relative;

}

.block-views-page-backgrounds-block picture {

	display:block;

	height:100%;

	overflow:hidden;

}

/*

.block-views-page-backgrounds-block div,

.block-views-page-backgrounds-block {

	height:100%;

	width:100%;

}

*/

.view-page-backgrounds img {

	position:absolute;

}

.container-12 .region-header-second.grid-12 .view-page-backgrounds img {

}

.container-12 .region-header-second.grid-12 .view-page-backgrounds img.stopped { /* fixed class to add */

	position:relative;

}

/*

.container-12 .region-header-second.grid-12 .view-page-backgrounds .bgwidth { width: 100%; height:auto; }

.container-12 .region-header-second.grid-12 .view-page-backgrounds .bgheight { height: 100%; width:auto;}

*/

#section-header {

	width:100%;

	position:fixed;

	z-index:10;

}

#zone-header-wrapper {

}

/* =================================================== 

/

/    Mobile / Narrow

/

/====================================================*/

.branding-data {

	float:left;

}

.block-main-menu {

	display:none;

}

.responsive-layout-narrow #region-menu,

#sidr-0-button {

	position:absolute;

	right:0;

	display:block;

	height:10px;

	width:62px;

	margin:0 -2px 0 0;

}

.responsive-layout-mobile #region-menu {

		margin:0 -10px 0 0;

}

#sidr-0-button {

	border-left:1px solid #ccc;

	font-size:0;

	text-transform:uppercase;

	letter-spacing:2px;

	text-align:center;

	line-height:0px;

	color:#888;

	background:url(../img/narrow_menu_toggle.png) no-repeat top #e3e3e3;

	padding-top:50px;

}

#sidr-0-button:hover,

.sidr-animating #sidr-0-button,

.sidr-open #sidr-0-button {

	border-left:1px solid transparent;

	background:url(../img/narrow_menu_toggle.png) no-repeat bottom #e3e3e3;

}

.sidr {

	box-shadow:none;

}

.sidr ul li a span {

	font-size:18px;

	font-family:roboto;

	font-weight:100;

}

#zone-branding .wide, .mobile {

	display:none;

}

.responsive-layout-narrow .brand-right {

	float:right;

	margin-right:60px;

}

.logo-img {

	margin:5px 0 0 5px;

}

.contacts {

	display:none;

	float:left;

	height:60px;

	width: 60px;

	background-color:#ededed;

}

.responsive-layout-narrow .switch-logo {

	display:none;

}

.region-content-inner {

	padding:0 10px 0 10px;

}

#zone-branding.container-12 {

	width:100%;

	height:60px;

	background-color:#fff;

	border-bottom:1px solid #e3e3e3;

}

.front .container-12 .region-header-second.grid-12 {

	top:60px;

}

.switch-logo {

	display:none;

}

#breadcrumb-wrapper {

	width:100%;

	left:0;

	position:relative;

	padding-top:60px;

}

html body.admin-menu {

	margin-top: 0px !important;

}

body {

	background-color:#e6e6e6;

	font-family:roboto, arial, san-serif;

	font-weight:100;

}

h3,h4,h5,h6 {

	font-family:roboto, arial, san-serif;

	letter-spacing:normal;

}

h1,h2 {

	font-family:roboto, arial, san-serif;

	font-weight:100;

	letter-spacing:normal;

}

#region-content h2 {

	font-size:32px;

}

.heading-yellow {

	text-shadow:0 1px 0 #facc89;

}

a.button {

	border-top:1px solid #ccc;

	border-left:1px solid #ccc;

	border-bottom:1px solid #f2f2f2;

	border-right:1px solid #f2f2f2;

	border-radius:5px; 

	background:url(../img/button_red.jpg) no-repeat top #8a1e04;

	font-size:18px;

	text-shadow:-1px -1px 2px #6e1500;

	color:#fff;

	font-weight:bold;

	padding:5px 10px 5px 10px;

}

a.button.red {

	border-top:1px solid #b57b25;

	border-left:1px solid #b57b25;

	border-bottom:1px solid #facc89;

	border-right:1px solid #facc89;

	border-radius:5px; 

	background:url(../img/button_red.jpg) no-repeat top #8a1e04;

	font-size:18px;

	color:#fff;

	font-weight:bold;

	padding:5px 10px 5px 10px;

}

a.button.red:hover,

a.button.red:focus {

	background:url(../img/button_red.jpg) no-repeat bottom #8a1e04;

}

.slash, 

a .slash {

	color:#d88e33;

	font-weight:bold;

}

#zone-content .slash, 

#zone-content a .slash {

	display:block;

	float:left;

	margin:0 5px 5px 0;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/roboto-italic-webfont.eot');

    src: url('../font/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/roboto-italic-webfont.woff') format('woff'),

         url('../font/roboto-italic-webfont.ttf') format('truetype'),

         url('../font/roboto-italic-webfont.svg#robotoitalic') format('svg');

    font-weight: normal;

    font-style: italic;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/roboto-light-webfont.eot');

    src: url('../font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/roboto-light-webfont.woff') format('woff'),

         url('../font/roboto-light-webfont.ttf') format('truetype'),

         url('../font/roboto-light-webfont.svg#robotolight') format('svg');

    font-weight: 100;

    font-style: normal;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/roboto-lightitalic-webfont.eot');

    src: url('../font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/roboto-lightitalic-webfont.woff') format('woff'),

         url('../font/roboto-lightitalic-webfont.ttf') format('truetype'),

         url('../font/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');

    font-weight: 100;

    font-style: italic;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/roboto-regular-webfont.eot');

    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/roboto-regular-webfont.woff') format('woff'),

         url('../font/roboto-regular-webfont.ttf') format('truetype'),

         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/roboto-bold-webfont.eot');

    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/roboto-bold-webfont.woff') format('woff'),

         url('../font/roboto-bold-webfont.ttf') format('truetype'),

         url('../font/roboto-bold-webfont.svg#robotobold') format('svg');

    font-weight: bold;

    font-style: normal;

}

@font-face {

    font-family: 'robotobold_italic';

    src: url('../font/roboto-bolditalic-webfont.eot');

    src: url('../font/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/roboto-bolditalic-webfont.woff') format('woff'),

         url('../font/roboto-bolditalic-webfont.ttf') format('truetype'),

         url('../font/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');

    font-weight: bold;

    font-style: italic;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/Roboto-MediumItalic-webfont.eot');

    src: url('../font/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/Roboto-MediumItalic-webfont.woff') format('woff'),

         url('../font/Roboto-MediumItalic-webfont.ttf') format('truetype'),

         url('../font/Roboto-MediumItalic-webfont.svg#robotomedium_italic') format('svg');

    font-weight: bold;

    font-style: italic;

}

@font-face {

    font-family: 'roboto';

    src: url('../font/Roboto-Medium-webfont.eot');

    src: url('../font/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/Roboto-Medium-webfont.woff') format('woff'),

         url('../font/Roboto-Medium-webfont.ttf') format('truetype'),

         url('../font/Roboto-Medium-webfont.svg#robotomedium_italic') format('svg');

    font-weight: bold;

    font-style: normal;

}

html body.admin-menu {

	margin-top: 0px !important;

}

#admin-menu {

	display:none;

}

#zone-branding .wide, .mobile {

	display:none;

}

#popup-message-close{
    color:#8a1e04 !important; 
    font-size: 24px !important; 
    line-height: 34px !important; 
}

#popup-message-content p{
    margin:0;
    font-size:13px !important;
}

#popup-message-content ul{
    margin:10px 20px;
}

#popup-message-content img{
    max-width:200px;
    height:auto;
    float:right;
}
.popup-message-title{
    color:#8a1e04 !important; 
}
#popup-message-content h3{
    margin:5px 0 !important;
    font-size:15px !important; 
    color:#8a1e04;
}

#popup-message-background{
    z-index:99;
}
#popup-message-window{
    border-radius: 8px;
    border: none;
}

@media all and (max-width: 738px){
    #popup-message-window{
        max-width: 70vh;
    }
    #popup-message-content img{
        display:none;
    }
    #popup-message-window {
        border-radius: 8px;
        border: none;
        width: 75% !important;
        margin: 10% !important;
        position: fixed !important;
        left: 0 !important;
        height: 90vh !important;
        top: 0 !important;
    }
}

@media all and (max-width: 1000px){
    #popup-message-window {
        border-radius: 8px;
        border: none;
        width: 75% !important;
        margin: 10% !important;
        position: fixed !important;
        left: 0 !important;
        max-height: 65vh !important;
        top: 0 !important;
    }
}

#region-menu{
    min-width:980px;
}

.node-type-basic-page .container-12, .node-type-basic-page .container-12 .grid-11{
    width:100%;
}

.node-type-basic-page .node{
    padding:0 !important;
}

.node-type-basic-page .page-title-wrapper{
    margin:0;
}
.node-type-basic-page .submitted{
    display:none;
}
.node-type-basic-page .container-12 .suffix-1{
    float:none;
    margin:auto;
}